CREATE TABLE [C6StoricoPeriodico].[MONITORAGGIO_STORICO] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[ID_AREA] varchar(20) NOT NULL,
	[NOME_PROGETTO] varchar(50) NOT NULL,
	[DATA_CTV] datetime NOT NULL,
	[CTV_MONITORATO] decimal(15,2) NULL,
	[RISORSE_ASSOCIATE] decimal(15,2) NULL,
	[ID_ELAB] int NULL
)
GO